@charset "ISO-8859-1";

ul.dropdown-menu.level1 {
    top: 20%;
    left:100%;
}

img#l449-Captcha, img#l449-imgCaptcha {
    margin-top: -70px !important;
}


div.billets_4_all_default div.tickets div.ticket div.seemore {
    border: 2px solid #d10000;
    margin: auto;
    width: 20%;
    float: right;
}

div.billets_4_all_default div.tickets div.ticket div.seemore:hover { background-color: transparent; text-decoration: none; border: 2px solid #000000;  }

div.billets_4_all_default div.tickets div.ticket div.seemore a:hover { color: #000000 !important; }

ul.main, ul.level0 {
    list-style: none;
    text-align: center;
    padding-inline-start: 0px !important;
    line-height: 35px;
}

.foot {
    display: none;
}

iframe {
    width: 100% !important;
}

#contenu1 .container, #contenu1-1 .container, #contenu2 .container, #contenu4 .container, #contenu5 .container, #contenu6 .container {
    width: 70%; }
body { letter-spacing: 1px; line-height: 25px; }
div.menu_2_m_responsive_113 ul li { margin-right: 10px; margin-left: 10px; }
section#contenu1 {
    padding: 80px 0;
}

section#contenu1-1, section#contenu2, section#contenu4, section#contenu5, section#contenu6 {
    padding: 0px 0px 80px 0;
}

section#contenu5 a,section#contenu6 a, section#contenu1 a {
    color: #d10000;
    font-weight: 600;
    text-decoration: none;
}

section#contenu5 a:hover, section#contenu6 a:hover, section#contenu1 a:hover {
    color: #000000 !important;
    font-weight: 600;
    text-decoration: none;
}

.dropdown-menu {
    position: absolute !important;
    top: 100%;
    left: 0;
    z-index: 1000;
    display: none;
    float: left;
    min-width: 160px;
    padding: 5px 0;
    margin: 2px 0 0;
    font-size: 14px;
    text-align: left;
    list-style: none;
    background-color: #d10000 !important;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
    color: #ffffff !important;
    text-decoration: none;
    background-color: transparent !important;
}
.nav li > ul > li.active a, .nav li > ul > li:hover a {
    background-color: transparent !important;
    color: #ffffff !important;
}
.nav>li>a:focus, .nav>li>a:hover {
        color: #ffffff !important;
    text-decoration: none;
    background-color: transparent !important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
        color: #ffffff !important;
    background-color: transparent !important;
    border-color: #d10000 !important;
}
nav {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
nav a {
}
nav a:hover {
}
media_nav {
}
header {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
header a {
}
header a:hover {
}
media_header {
}
section#coord {
min-height:50px;
background-color:#000000;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#coord a {
}
section#coord a:hover {
}
media_section#coord {
}
section#logo_menu {
min-height:210px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#logo_menu a {
}
section#logo_menu a:hover {
}
media_section#logo_menu {
}
section#slider {
background-image:url(/ressources/common/horse_dental_care/slider.jpg);
min-height:800px;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-size:1em;
display: flex; align-items: center;
}
section#slider a {
}
section#slider a:hover {
}
media_section#slider {
}
section#presentation {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#presentation a {
}
section#presentation a:hover {
}
media_section#presentation {
}
section#services {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1.2em; letter-spacing: 1px; line-height: 25px;
color: #000000; text-align: center;
}
hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #000000 !important;
}
section#services a { font-weight: 600; color: #d10000; text-decoration: none;}
section#services a:hover { font-weight: 600; color: #000000; text-decoration: none;}
media_section#services {
}
section#encarts {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#encarts a {
}
section#encarts a:hover {
}
media_section#encarts {
}
section#cover1 {
background-image:url(/ressources/common/horse_dental_care/cover1.jpg);
min-height:500px;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-size:1em;
}
section#cover1 a {
}
section#cover1 a:hover {
}
media_section#cover1 {
}
section#envents {
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
section#envents a {
}
section#envents a:hover {
}
media_section#envents {
}
section#contact {
    background-color: #000 !important;
background-image:none !important;
min-height:100vh;
background-position:center center;
background-repeat:no-repeat;
background-size:cover;
background-attachment:scroll;
font-size:1em;
}
section#contact a {
}
section#contact a:hover {
}
media_section#contact {
}
footer {
min-height:0px;
background-repeat:no-repeat;
background-attachment:scroll;
font-size:1em;
}
footer a {
}
footer a:hover {
}
media_footer {
}
h1 {
font-size:1em;
background-repeat:no-repeat;
}
h2 {
font-size:1em;
background-repeat:no-repeat;
}
h3 {
font-size:1em;
background-repeat:no-repeat;
}
h4 {
font-size:1em;
background-repeat:no-repeat;
}

@media screen and (max-width: 763px) {
nav {
background-image : none;

}

header {
background-image : none;

}

section#coord {
background-image : none;

}

section#logo_menu {
background-image : none;

}



section#presentation {
background-image : none;

}

section#services {
background-image : none;

}

section#encarts {
background-image : none;

}

section#cover1 {
background-image : none;

}

section#envents {
background-image : none;

}


}


/******************************************************************************************************************************************************/

#icon-mobile{
display:none;
}

/****** mention ************/


div.cometik_8_mentionslegales_default {
    text-align: center;
    padding: 20px 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}

section#contact a {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
}

section#contact a:hover {
    color: #d10000;
    font-family: 'Roboto', sans-serif;
    font-weight: 600;
    text-decoration: none;
}

/*********picto**********/

.block-icon {
    margin: 5px 10px;
    border: 1px solid #000000;
    padding: 20px 20px;
}

/*******contenu+titre*********/

h1 {
    font-family: 'Roboto', sans-serif;
    font-size: 2.2em !important;
    margin-top: -10px !important;
    color: #000000;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
}

h3 {
    font-size: 3em !important;
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    font-family: 'Roboto', sans-serif;
}

section#contact {
    color: #fff;
    font-family: 'Roboto', sans-serif;
}


.coord {
    border-right: 2px solid #d10000;
    padding-right: 20px;
    margin-top: 10px;
    font-size: 15px;
    text-align: right;
}

.txt_style1 p {
    font-family: 'Roboto Condensed', sans-serif !important;
    color: #d10000;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: left;
    margin-bottom: 0px;
}

h2 {
    margin-top: 0px !important;
    font-family: 'Roboto', sans-serif;
    font-size: 1.8em !important;
    color: #000000;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: left;
}

.txt_style2 {
    font-family: 'Roboto', sans-serif;
    font-size: 2.2em !important;
    margin-top: -10px !important;
    color: #000000;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform: uppercase;
    text-align: center;
}

.txt_style3 {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 50px;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 500;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.56);
    margin-top: 140px;
    text-transform: uppercase;
}

.txt_style4 {
    font-family: 'Roboto Condensed', sans-serif !important;
    color: #000000;
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 2px;
    text-align: center;
    font-weight: 500;
}

.txt_style5 {
    font-family: 'Roboto', sans-serif;
    color: #fff;
    font-size: 15px;
    padding: 20px 0;
    letter-spacing: 2px;
}

#presentation .txt_style1 p, #encarts .txt_style1 p  {
    text-align: left !important;
}

section#presentation p, section#services p, section#service-ctn2 p,  section#produit-encarts p, section#envents p {
    font-family: 'Roboto', sans-serif;
}

#encarts .txt_style2 {
    text-align: left !important;
}


/************encarts**********/

.HeroImageContainer1:hover, .HeroImageContainer2:hover, .HeroImageContainer3:hover, .HeroImageContainer4:hover{
    z-index: 9;
    transform: scale(1.03);
    box-shadow: 0px 28px 81px -7px rgba(0,0,0, 0.44);

}

.HeroImageContainer .FeaturedSectionHeading{position: absolute;
left: 0;
right: 0;
top: 3.2rem;}


.HeroImageContainer1 p, .HeroImageContainer2 p, .HeroImageContainer3 p, .HeroImageContainer4 p {
    position: absolute;
    bottom: 10px;
    font-weight: 500 !important;
    font-size: 1.1em;
    left: 0;
    right: 0;
    text-align: center;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 2px;
}


.HeroImageContainer1 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/horse_dental_care/encart1.jpg");
    height: 560px;
}
.HeroImageContainer2 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/horse_dental_care/encart2.jpg");
    height: 560px;
}
.HeroImageContainer3 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/horse_dental_care/encart3.jpg");
    height: 560px;
}
.HeroImageContainer4 {
    transition: box-shadow 400ms ease, transform 400ms ease, z-index 400ms ease;
    background-color: #3b444f;
    background-position: 50%;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    position: relative;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    background-image: url("/ressources/common/horse_dental_care/encart4.jpg");
    height: 560px;
}

@media screen and (min-width: 992px){
section#contenu1-1 .row, section#contenu2 .row, section#contenu4 .row, section#contenu5 .row, section#contenu6 .row { display: flex; align-items: center; }

    }


@media screen and (max-width: 991px){

        .submit { float:  none !important; margin: auto !important; }

    section#contenu1 img, section#contenu1-1 img, section#contenu2 img, section#contenu4 img, section#contenu5 img, section#contenu6 img {
    max-width: 50%;
    margin: 10px auto;
}

    section#contenu2 {
    padding: 40px 0 !important;
}

    section#contenu2 ul {
    list-style: none;
    text-align: center;
    padding-inline-start: 0px !important;
}

        div#blocks_451, h2, section#contenu1 p, section#contenu1-1 p, section#contenu2 p, section#contenu4 p, section#contenu5 p, section#contenu6 p, h1, .txt_style1, .txt_style1 p, section#encarts p, #encarts .txt_style2, div#blocks_435 {
    text-align: center !important;
}


    section#contact .col-md-5 {
    width: 100% !important;
}

#blocks_430 .col-md-3{
margin: 15px;
}
}


/***************btn**************/

.btn_tpl{
font-family: 'Roboto Condensed', sans-serif;
position:relative;
font-weight: 700;
text-transform: uppercase;
margin-bottom:20px;
padding:15px 40px;
border: 1px solid #fff;
color:#fff !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
letter-spacing: 3px;
}
.btn_tpl:hover{
text-decoration: none;
border:1px solid #fff;
background:#fff;
color:#000000 !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.btn_tpl1{
font-family: 'Roboto Condensed', sans-serif;
position:relative;
font-weight: 700;
text-transform: uppercase;
margin-bottom:20px;
padding:15px 40px;
border: 1px solid #d10000;
color:#d10000 !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
letter-spacing: 2px;
}
.btn_tpl1:hover{
text-decoration: none;
border:1px solid #d10000;
background:#d10000;
color:#fff !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.btn_tpl2{
font-family: 'Roboto Condensed', sans-serif;
position:relative;
font-weight: 700;
text-transform: uppercase;
margin-bottom:20px;
padding:15px 40px;
border: 1px solid #d10000;
color:#d10000 !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
letter-spacing: 2px;
}
.btn_tpl2:hover{
text-decoration: none;
border:1px solid #d10000;
background:#d10000;
color:#fff !important;
-webkit-transition: all 0.3s ease-in-out;  
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}




/**********slider*****************/

.header_baseline {
color: #fff;
    text-align: center;
    letter-spacing: 3px;
    font-size: 15px;
    padding-bottom: 40px;
    width: 80%;
    margin: auto; }

.header_baseline1 { margin-top: 50px; }
h1 {
    color: #fff;
    text-align: center;
    letter-spacing: 5px;
    font-size: 80px;
    text-transform: uppercase;
    font-weight: 600;
    text-shadow: 2px 2px 3px rgba(0, 0, 0, 0.56);
}

/********section*******/

section#coord {
    position: absolute;
    width: 100%;
    top: 0;
    clear: both;
    background-color: rgba(0, 0, 0, 0.6) !important;
    z-index:9;
}

section#logo_menu {
    position: absolute;
    width: 100%;
    top: 50px;
    clear: both;
    z-index:10;
}

#logo_menu .container {
    width: 100%;
}
#contact .container {
    width: 80%;
    padding: 60px 0;
}
#picto .container{
    width: 100%;
    padding: 80px 0;
}
#coord .container {
    width: 80%;
}
#encarts .container {
width: 90%;
padding: 100px 0;
}

#envents .container {
width: 70%;
padding: 100px 0;
}


#presentation .container {
width: 70%;
padding: 120px 0;
border-bottom: 1px solid #000000;
}

#services .container {
width: 70%;
padding: 0 0 40px 0;
}



#cover1 .container{
    width: 70%;
}

/******coord******/


div#col_5 {
    width: 20%;
    text-align: center;
}

section#coord a {
    color: #ffffff;
    font-weight: 600;
    font-family: 'Roboto', sans-serif !important;
}

div#col_3, div#col_5 {
    margin-top: 15px;
}



div#blocks_47 {
    float: right;
}

section#coord a {
    color: #ffffff;
    font-weight: 600;
    font-family: 'Roboto Condensed', sans-serif;
}

section#coord a:hover {
    color: #d10000;
    font-weight: 600;
    text-decoration: none;
}

/******logo*******/

#header_logo{
position:relative;
}
#header_logo .logo_brand{
margin: 20px auto;
text-align:center;
}
@media screen and (max-width:420px){
#header_logo img{
max-width:100%;
height: auto;
}
}

/*******menu********/

div#col_7 {
    margin-top: 0px;
}

div.menu_2_m_responsive_113 ul li {
    padding-left: 15px !important;
    padding-right: 15px !important;
}

div.menu_2_m_responsive_113 ul li a {
    font-family: 'Roboto', sans-serif !important;
}


div.menu_2_m_responsive_113 ul li {
    letter-spacing: 3px;
}

.navbar-nav>li>a {
    padding-bottom: 5px;
    font-weight: 700 !important;
}


div.menu_2_m_responsive_default ul {
    font-weight: 700;
}


.nav li > ul > li a{background-color:#d10000 !important;color:#fff !important;font-weight: 600;}
.nav li > ul > li.active a,.nav li > ul > li:hover a{background-color:#fff !important;color:#d10000 !important;}


.navbar-fixed-top {
    background-color: rgba(0,0,0,0.8);
}

.nav .open>a:hover {
    border-color: #d10000;
}

.navbar {
    border: none !important;
}

div.menu_2_m_responsive_default ul li li{
  width:100%;
 }
 div.menu_2_m_responsive_default ul li li a{
   background-image: initial !important;
  width:100%;
  text-align:left;
  color:#fff;
  background-color: #d10000;
 }
div.menu_2_m_responsive_default ul li:hover ul{
  display:block;
 }
footer {
    margin-bottom: -40px;
}
#navbar {
    display: inline;
    margin: auto;
    width: auto;
}
.navbar-nav {
float: left;
margin: 0;
width: 100%;
text-align: center;
}
.navbar-nav>li {
    float: none !important;
    display: inline-block;
}
.navbar-nav>li {
    float: none !important;
    display: inline-block;
    margin-left: -4px !important;
}

/***slider****/

#slider>.container {
    width:100%;
    padding:0px;
}

#slider>.row {
    margin-right: -15px !important;
    margin-left: -15px !important;
}

.container {padding-right: 0px;padding-left: 0px;}

.row {margin-right: 0 !important;margin-left: 0 !important;}

a {
-webkit-transition: color 0.3s linear 0s,background-color 0.3s linear 0s;
-moz-transition: color 0.3s linear 0s,background-color 0.3s linear 0s;
-o-transition: color 0.3s linear 0s,
background-color 0.3s linear 0s;transition: 
color 0.3s linear 0s,
background-color 0.3s 
linear 0s;
}

/*******style-contact**********/



#l434-form .submit {

    border: 1px solid #d10000;
    background: #d10000 !important;
    text-transform: uppercase;
    color: #fff;
}

#l434-form .submit:hover {

    border: 1px solid #fff;
    background: #fff !important;
    text-transform: uppercase;
    color: #d10000 !important;
}

#l434-message {
    background: none;
}


label.col-md-12.control-label {
    display: none;
}
label#la434-txtInput {
    margin-left: 17%;
}


input[type=text], textarea, textarea#l449-message {
    border: none;
    border-bottom: 1px solid #fff;
    background: none;
    box-shadow: none;
    color:#fff !important;
    padding-top: 33px;
    padding-bottom: 9px;
    
}

label {
    color: #fff;
}

.help-block {
  
    color: #fff;
}

.submit { float:  right;
    -moz-box-shadow: inset 0px 0px 0px 0px transparent !important;
    -webkit-box-shadow: inset 0px 0px 0px 0px transparent !important;
    box-shadow: inset 0px 0px 0px 0px transparent !important;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, #d10000), color-stop(1, #d10000) ) !important;
    background: -moz-linear-gradient( center top, #d10000 5%, #d10000 100% ) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d10000', endColorstr='#d10000') !important;
    background-color: #d10000 !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    border: 2px solid #d10000 !important;
    display: inline-block;
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    padding: 10px 20px !important;
    text-transform: uppercase !important;
    text-decoration: none;
    text-shadow: 0px 0px 0px transparent !important;
}


.submit:hover {
  -moz-box-shadow: inset 0px 0px 0px 0px transparent !important;
    -webkit-box-shadow: inset 0px 0px 0px 0px transparent !important;
    box-shadow: inset 0px 0px 0px 0px transparent !important;
    background: -webkit-gradient( linear, left top, left bottom, color-stop(0.05, transparent), color-stop(1, transparent) ) !important;
    background: -moz-linear-gradient( center top, transparent 5%, transparent100% ) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='transparent', endColorstr='transparent') !important;
    background-color: transparent !important;
    -moz-border-radius: 0px !important;
    -webkit-border-radius: 0px !important;
    border-radius: 0px !important;
    border: 2px solid #ffffff !important;
    display: inline-block;
    color: #ffffff !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    padding: 10px 20px !important;
    text-transform: uppercase !important;
    text-decoration: none;
    text-shadow: 0px 0px 0px transparent !important;

}

.form-group {
    margin-bottom: 15px;
    float: left;
    width: 100%;
position:relative;
margin-top: 25px;
}

.form-group .col-md-7 {
    position: absolute;
    left: 0;
    margin-bottom: 20px;
}

#l434-form {
    width: 80%px;
    margin: auto;
}

span.require {
    color: #fff;
}

@media screen and (max-width:991px){

    div#col_7 {
    margin-top: 0px !important;
}

label#la434-txtInput {
    margin-left: 0 !important;
    left: 0 !important;
    position: relative;
}
}

@media screen and (max-width:480px){
.submit.btn.btn-default {
    padding: 10px 20px;
}
}


/************responsive***********/

@media screen and (min-width:1024px){
    div.billets_4_all_default div.tickets div.ticket div.seemore { width: 30%; }
.nav>li>a { padding: 5px !important; }
div#col_7 { padding: 0 !important; }
}

@media screen and (min-width:1680px){
#coord .container {
    width: 100% !important;
}
}

@media screen and (min-width:1399px){
.ctn1 {
    margin-top: 72px;
}
}
@media screen and (max-width:1499px){

    .navbar-nav>li>a {
    padding-bottom: 15px !important; }

#contact .container, #services .container, #contenu1 .container, #contenu1-1 .container, #contenu2 .container, #contenu4 .container, #contenu5 .container, #contenu6 .container ,#coord .container {
    width: 100% !important;
}

.header_baseline1 {
    margin-top: 350px !important;
}


#encarts .container{
    width: 100% !important;
}

#presentation .container, #services .container, #envents .container {
    width: 90% !important;
}

div#col_3 {
    width: 50% !important;
}
div#col_5 {
    width: 20% !important;
    float: right;
}

}

@media screen and (max-width:1199px){

    div.menu_2_m_responsive_113 ul li {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

    div.menu_2_m_responsive_113 ul li {
    letter-spacing: 1px !important;
}

#presentation .container, #services .container, #envents .container {
    width: 100% !important;
}

#contact .container {
    width: 90%;
    padding: 60px 0;
}

div.menu_2_m_responsive_106 ul li {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.header_baseline1 {
    margin-top: 200px !important;
}


}

@media screen and (max-width:991px){

div.billets_4_all_default div.tickets div.ticket div.image img { max-width: 100% !important; padding-right: 10px !important; }

    div.billets_4_all_default div.tickets div.ticket div.seemore { width: 100% !important; float: none !important; margin: 25px auto !important; }

#blocks_83 .col-md-4 {
    padding-bottom: 40px;
}
#blocks_83 p, div.billets_4_all_default div.tickets div.ticket div.titre, div.billets_4_all_default div.tickets div.ticket div.description {
    text-align: center !important;
}
#blocks_83 img {
    width: 50%;
    margin: 20px auto;
    text-align: center;
}

section#coord {
    display: none;
}

section#logo_menu {
    top: 10px;
}

.ctn1 {
    padding-top: 60px;
}

.block-icon {
    width: 60%;
    margin: 30px auto 70px !important;
}

div#col_7 {
    margin-top: 30px;
}

h3 {
    text-align: center;
}

.coord {
    text-align: center !important;
    padding-right: 0 !important;
    border-right: none !important;
}

section#slider {
    height: auto !important;
}

div.menu_2_m_responsive_106 ul li a {
    padding-right: 15px !important;
    padding-left: 15px !important;
}

.header_baseline1 {
    margin-top: 300px !important;
}

}

@media screen and (max-width:767px){

ul.dropdown-menu.level0 {
    position: absolute !important;
    left: -80px;
    top: 0px; }

ul.dropdown-menu.level1 {
    top: 33% !important;
    left: 55%;
}

    div#col_7 {
    padding: 0 !important;
}

#cover1 .container {
    width: 90%;
}


.navbar-header {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

div.menu_2_m_responsive_113 ul li { width: 100% !important; }

    .navbar-nav>li { display: inline !important; }

        div#navbar {
display: none;
padding: 0 !important;
}

.navbar-header {
    margin-right: 0px !important;
    margin-left: 0px !important;
}

#navbar {
    background-color: rgba(0,0,0,0.85);
    width: 100% !important;
    clear: both;
}

.txt_style3 {
    font-size: 40px;
    margin-top: 110px;
}

}
@media screen and (max-width:620px){

ul.dropdown-menu.level1 {
top: 0 !important;
left: 0 !important;
position: relative !important;
width: 100% !important;
}

    div#navbar {
    margin-top: 60px !important;
}

    .navbar-nav>li>a { line-height: 10px !important; }


div#blocks_451 { margin-bottom: 50px; }
        h2 {
    font-size: 1.4em !important; }

    h1, h2 { line-height: 30px !important; }

    h3 {
    font-size: 2em !important; }

.txt_style3 {
    font-size: 30px;
    margin-top: 110px;
}

#blocks_83 img {
    width: 75%;
    margin: 10px auto;
    text-align: center;
}

.block-icon {
    width: 100%;
    margin: 30px auto 70px !important;
    padding: 20px 10px;
}

div#blocks_434 {
    display: none;
}

div#header_logo {
    z-index: 9999 !important;
}

.header_baseline1 {
    margin-top: 200px !important;
}

.header_baseline {

    letter-spacing: 3px;
    font-size: 14px;
}

#presentation .container {
    width: 100%;
    padding: 30px 10px;
}



#header_logo .Logo {
    margin-top: 10px !important;
}


section#slider {
    height: calc(100vh - 130px) !important;
}


#col_7{
    width: 100% !important;
    position: absolute;
    top: 10px;
}

#col_6{
    width: 40% !important;
    margin-top: 0px !important;
    z-index: 1000 !important;
}

#header_logo img{
max-width:70px !important;
height: auto !important;
}


h1 {
    font-size: 1.4em !important;
}



section#contact {
    min-height: initial !important;
    min-height: 400px !important;
}

#icon-mobile .col-md-4.f1,
#icon-mobile .col-md-4.f2,
#icon-mobile .col-md-4.f3 {
    width: 33.33% !important;
    float: left;
}

#icon-mobile{
    display: block !important;
    background-color: #ffffff;
    padding: 20px 5px;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 99;
    left: 0px;
    right: 0;
}

#navbar {
    top: 80px;
}

}

@media screen and (max-width:480px){

        ul.dropdown-menu.level0 {
    position: absolute !important;
    left: -130px;
    top: 100px !important;
}

        ul.dropdown-menu.level1 {
    top: 33% !important;
    left: 0% !important;
}

div.cometik_7_mentionslegales_default {
    font-size: 0.9em !important;
}
.header_baseline {
    
}
.header_baseline1 {
   margin-top: 200px !important;
    font-size: 24px;
}

}
@media screen and (max-width:374px){

.header_baseline1 {
    margin-top: 200px !important;
    font-size: 18px;
}

.header_baseline {
    letter-spacing: 2px;
    font-size: 13px;
}

}
